Bug 117838 - FC2 test1 initscripts-7.46-1.1 rc.sysinit tries to use redhat-config-network-cmd
FC2 test1 initscripts-7.46-1.1 rc.sysinit tries to use redhat-config-network-cmd
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
: 117846 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-08 23:46 EST by Christopher Johnson
Modified: 2014-03-16 22:43 EDT (History)
2 users (show)

See Also:
Fixed In Version: 7.47-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-09 14:10:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christopher Johnson 2004-03-08 23:46:44 EST
Description of problem:
netprofile= boot parameter not honored due to rc.sysinit attempting to
use redhat-config-network-cmd instead of system-config-network-cmd

Version-Release number of selected component (if applicable):
initscripts-7.46-1.1

How reproducible:
Always when netprofile is set at boot.

Steps to Reproduce:
1. Choose a different netprofile= setting during boot.
2.
3.
  
Actual results:
Observe that the profile is not made active.

Expected results:
Network profile made active.

Additional info:
rc.sysinit needs to use system-config-network-cmd instead of
redhat-config-network-cmd.
Comment 1 Bill Nottingham 2004-03-09 14:08:39 EST
*** Bug 117846 has been marked as a duplicate of this bug. ***
Comment 2 Bill Nottingham 2004-03-09 14:10:55 EST
This is already fixed in cvs, will be in 7.47-1.

Note You need to log in before you can comment on or make changes to this bug.